.in-focus-container #trigger {
  top: 300px; }
.in-focus-container #trigger2 {
  top: 1000px; }
.in-focus-container .trigger-state {
  position: absolute;
  min-height: 1px; }
.in-focus-container #infocus-cover-text {
  background: url("/images/infocus-rules/history-of-the-rules-cover-text.png") no-repeat center 0;
  width: 860px;
  height: 308px;
  margin: auto;
  top: 250px; }
.in-focus-container #infocus-cover-overlay {
  background: url("/images/infocus-rules/history-of-the-rules-cover-overlay.png") no-repeat center 0;
  width: 475px;
  height: 636px;
  margin: 0 auto;
  left: 45px;
  position: absolute;
  top: 700px;
  left: 50%;
  margin-left: -246px; }
.in-focus-container #infocus-cover {
  background: url("/images/infocus-rules/history-of-the-rules-cover-bg.jpg") no-repeat center 0 #000;
  margin: 0 auto;
  width: 100%;
  height: 1681px; }
  .in-focus-container #infocus-cover h1#infocus-subtitle {
    content: "";
    display: block;
    width: 100%;
    height: 40px;
    margin-top: 1200px;
    font-size: 35px;
    text-align: center;
    position: absolute; }
  .in-focus-container #infocus-cover h1#infocus-subtitle:after, .in-focus-container #infocus-cover h1#infocus-subtitle:before {
    border-top: 2px solid rgba(255, 255, 255, 0.7);
    content: "";
    display: inline-block;
    height: 0.1em;
    position: relative;
    vertical-align: middle;
    width: 6%;
    margin: 0 10px; }
.in-focus-container #face-mask {
  margin: 60px auto 40px auto;
  max-width: 700px; }
  .in-focus-container #face-mask .splatter {
    background: url("/images/infocus-rules/face-mask-splatter.jpg") no-repeat center 0;
    width: 562px;
    height: 685px;
    position: absolute;
    left: 113px;
    top: 100px; }
  .in-focus-container #face-mask .quarterback {
    background: url("/images/infocus-rules/face-mask-qb.png") no-repeat center 0;
    width: 464px;
    height: 512px;
    position: relative; }
  .in-focus-container #face-mask .defender {
    background: url("/images/infocus-rules/face-mask-defender.png") no-repeat center 0;
    width: 251px;
    height: 443px;
    left: 346px;
    top: 56px;
    position: absolute;
    transform: rotate(20deg);
    -webkit-transform: rotate(20deg); }
.in-focus-container #ww2-sidebar {
  border-left: 1px solid #003d78;
  padding-left: 60px; }
  .in-focus-container #ww2-sidebar .sidebar-reveal-content-container {
    background: url("/images/infocus-rules/ww2-content-bg.jpg") no-repeat left 0 #141413;
    color: #fff;
    background-size: contain;
    transition: all .3s; }
    .in-focus-container #ww2-sidebar .sidebar-reveal-content-container .sidebar-reveal-content h3 {
      padding-left: 100px; }
    .in-focus-container #ww2-sidebar .sidebar-reveal-content-container .sidebar-reveal-content p {
      padding-left: 100px; }
  .in-focus-container #ww2-sidebar .sidebar-reveal-content::after {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 100px solid #141413;
    border-right: 100px solid transparent;
    bottom: 0;
    position: absolute;
    left: 628px; }
.in-focus-container #kickoff-history-container #kickoff-history-slider .kickoff-history-stat-container {
  max-width: 600px;
  margin: 0 auto; }
.in-focus-container #kickoff-history-container #kickoff-history-slider .slide1, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide2, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide2, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide3, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide3, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide4, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide4, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide5, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide5, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide6, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide6 {
  background: linear-gradient(rgba(62, 83, 103, 0.9), rgba(62, 83, 103, 0.9)), url("/images/infocus-rules/kickoff-history-bg-1.jpg") no-repeat 0 0;
  background-size: cover;
  text-align: left; }
  .in-focus-container #kickoff-history-container #kickoff-history-slider .slide1 .kickoff-history-stat-container, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide2 .kickoff-history-stat-container, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide2 .kickoff-history-stat-container, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide3 .kickoff-history-stat-container, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide3 .kickoff-history-stat-container, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide4 .kickoff-history-stat-container, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide4 .kickoff-history-stat-container, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide5 .kickoff-history-stat-container, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide5 .kickoff-history-stat-container, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide6 .kickoff-history-stat-container, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide6 .kickoff-history-stat-container {
    max-width: 600px;
    margin: 0 auto; }
    .in-focus-container #kickoff-history-container #kickoff-history-slider .slide1 .kickoff-history-stat-container p.subtext, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide2 .kickoff-history-stat-container p.subtext, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide2 .kickoff-history-stat-container p.subtext, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide3 .kickoff-history-stat-container p.subtext, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide3 .kickoff-history-stat-container p.subtext, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide4 .kickoff-history-stat-container p.subtext, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide4 .kickoff-history-stat-container p.subtext, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide5 .kickoff-history-stat-container p.subtext, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide5 .kickoff-history-stat-container p.subtext, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide6 .kickoff-history-stat-container p.subtext, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide6 .kickoff-history-stat-container p.subtext {
      width: 50%;
      display: inline-block;
      vertical-align: top; }
    .in-focus-container #kickoff-history-container #kickoff-history-slider .slide1 .kickoff-history-stat-container .doughnut-chart-container, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide2 .kickoff-history-stat-container .doughnut-chart-container, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide2 .kickoff-history-stat-container .doughnut-chart-container, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide3 .kickoff-history-stat-container .doughnut-chart-container, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide3 .kickoff-history-stat-container .doughnut-chart-container, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide4 .kickoff-history-stat-container .doughnut-chart-container, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide4 .kickoff-history-stat-container .doughnut-chart-container, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide5 .kickoff-history-stat-container .doughnut-chart-container, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide5 .kickoff-history-stat-container .doughnut-chart-container, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide6 .kickoff-history-stat-container .doughnut-chart-container, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide6 .kickoff-history-stat-container .doughnut-chart-container {
      width: 50%;
      height: 350px;
      display: inline-block;
      vertical-align: top; }
      .in-focus-container #kickoff-history-container #kickoff-history-slider .slide1 .kickoff-history-stat-container .doughnut-chart-container .chart-title, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide2 .kickoff-history-stat-container .doughnut-chart-container .chart-title, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide2 .kickoff-history-stat-container .doughnut-chart-container .chart-title, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide3 .kickoff-history-stat-container .doughnut-chart-container .chart-title, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide3 .kickoff-history-stat-container .doughnut-chart-container .chart-title, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide4 .kickoff-history-stat-container .doughnut-chart-container .chart-title, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide4 .kickoff-history-stat-container .doughnut-chart-container .chart-title, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide5 .kickoff-history-stat-container .doughnut-chart-container .chart-title, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide5 .kickoff-history-stat-container .doughnut-chart-container .chart-title, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide6 .kickoff-history-stat-container .doughnut-chart-container .chart-title, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide6 .kickoff-history-stat-container .doughnut-chart-container .chart-title {
        text-align: center;
        font-size: 20px;
        padding-bottom: 0px; }
      .in-focus-container #kickoff-history-container #kickoff-history-slider .slide1 .kickoff-history-stat-container .doughnut-chart-container .chart-value, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide2 .kickoff-history-stat-container .doughnut-chart-container .chart-value, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide2 .kickoff-history-stat-container .doughnut-chart-container .chart-value, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide3 .kickoff-history-stat-container .doughnut-chart-container .chart-value, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide3 .kickoff-history-stat-container .doughnut-chart-container .chart-value, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide4 .kickoff-history-stat-container .doughnut-chart-container .chart-value, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide4 .kickoff-history-stat-container .doughnut-chart-container .chart-value, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide5 .kickoff-history-stat-container .doughnut-chart-container .chart-value, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide5 .kickoff-history-stat-container .doughnut-chart-container .chart-value, .in-focus-container #kickoff-history-container #kickoff-history-slider #hashmark-history-slider .slide6 .kickoff-history-stat-container .doughnut-chart-container .chart-value, .in-focus-container #hashmark-history-slider #kickoff-history-container #kickoff-history-slider .slide6 .kickoff-history-stat-container .doughnut-chart-container .chart-value {
        position: absolute;
        left: 0;
        right: 0;
        font-size: 33px;
        text-align: center;
        top: 120px; }
.in-focus-container #kickoff-history-container #kickoff-history-slider .slide2 {
  background: linear-gradient(rgba(62, 83, 103, 0.9), rgba(62, 83, 103, 0.8)), url("/images/infocus-rules/kickoff-history-bg-2.jpg") no-repeat 0 0;
  background-size: cover;
  text-align: left; }
.in-focus-container #kickoff-history-container #kickoff-history-slider .field-marker {
  background: url("/images/infocus-rules/field-marker-2.png") no-repeat center 0 rgba(255, 255, 255, 0.1);
  height: 48px;
  margin: 0 auto;
  margin: 0 auto 25px auto; }
.in-focus-container #kickoff-history-container #kickoff-history-slider .slide3 {
  background: linear-gradient(rgba(62, 83, 103, 0.9), rgba(62, 83, 103, 0.8)), url("/images/infocus-rules/kickoff-history-bg-3.jpg") no-repeat 0 0;
  background-size: cover;
  text-align: left; }
.in-focus-container #kickoff-history-container #kickoff-history-slider .slide4 {
  background: linear-gradient(rgba(62, 83, 103, 0.9), rgba(62, 83, 103, 0.8)), url("/images/infocus-rules/kickoff-history-bg-4.jpg") no-repeat 0 0;
  background-size: cover;
  text-align: left; }
.in-focus-container #return-success-1 {
  width: 300px;
  height: 300px; }
.in-focus-container #rich-mckay {
  background: url("/images/infocus-rules/rich-mckay.jpg") no-repeat 0 0;
  width: 316px;
  height: 390px;
  margin-bottom: 0px; }
.in-focus-container #stadium-container {
  position: relative;
  padding-bottom: 330px; }
.in-focus-container #trigger5 {
  top: 300px;
  position: absolute; }
.in-focus-container #bronko {
  background: url("/images/infocus-rules/bronko-nagurski.png") no-repeat 0 0;
  position: absolute;
  height: 382px;
  width: 305px;
  z-index: 1;
  right: 50px;
  top: 170px; }
  .in-focus-container #bronko .sidebar-image-caption {
    top: 52px;
    left: -72px; }
.in-focus-container #stadium-bg {
  background: url("/images/infocus-rules/stadium-back.jpg") no-repeat center 400px;
  background-size: cover;
  position: absolute;
  overflow: visible;
  height: 1400px;
  width: 100%;
  z-index: 0;
  bottom: 0; }
.in-focus-container #stadium-front {
  background: url("/images/infocus-rules/stadium-front.png") no-repeat center bottom;
  background-size: cover;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 335px;
  width: 100%;
  z-index: 5; }
.in-focus-container #game-changers-container {
  margin: 0 auto; }
  .in-focus-container #game-changers-container #game-changers-slider .slide1, .in-focus-container #game-changers-container #game-changers-slider #hashmark-history-slider .slide2, .in-focus-container #hashmark-history-slider #game-changers-container #game-changers-slider .slide2, .in-focus-container #game-changers-container #game-changers-slider #hashmark-history-slider .slide3, .in-focus-container #hashmark-history-slider #game-changers-container #game-changers-slider .slide3, .in-focus-container #game-changers-container #game-changers-slider #hashmark-history-slider .slide4, .in-focus-container #hashmark-history-slider #game-changers-container #game-changers-slider .slide4, .in-focus-container #game-changers-container #game-changers-slider #hashmark-history-slider .slide5, .in-focus-container #hashmark-history-slider #game-changers-container #game-changers-slider .slide5, .in-focus-container #game-changers-container #game-changers-slider #hashmark-history-slider .slide6, .in-focus-container #hashmark-history-slider #game-changers-container #game-changers-slider .slide6 {
    background: url("/images/infocus-rules/game-changers-slide1-bg.jpg") no-repeat center top;
    background-size: cover; }
  .in-focus-container #game-changers-container #game-changers-slider .slide2 {
    background: url("/images/infocus-rules/game-changers-slide2-bg.jpg") no-repeat center top;
    background-size: cover; }
  .in-focus-container #game-changers-container #game-changers-slider .slide3 {
    background: url("/images/infocus-rules/game-changers-slide3-bg.jpg") no-repeat center top;
    background-size: cover; }
  .in-focus-container #game-changers-container #game-changers-slider .slide4 {
    background: url("/images/infocus-rules/game-changers-slide4-bg.jpg") no-repeat center top;
    background-size: cover; }
  .in-focus-container #game-changers-container #game-changers-slider .slide5 {
    background: url("/images/infocus-rules/game-changers-slide5-bg.jpg") no-repeat center top;
    background-size: cover; }
  .in-focus-container #game-changers-container #game-changers-slider .slide6 {
    background: url("/images/infocus-rules/game-changers-slide6-bg.jpg") no-repeat center top;
    background-size: cover; }
  .in-focus-container #game-changers-container #game-changers-slider p.header {
    font-size: 41px; }
  .in-focus-container #game-changers-container #game-changers-slider p.subheader {
    line-height: 1.2; }
  .in-focus-container #game-changers-container .slide-video-overlay {
    position: absolute;
    width: 100%;
    z-index: 6;
    overflow: hidden; }
    .in-focus-container #game-changers-container .slide-video-overlay h2 {
      margin: 250px auto 0 auto;
      padding: 50px 0 25px 0;
      color: #C3C281; }
    .in-focus-container #game-changers-container .slide-video-overlay p {
      color: white;
      z-index: 2; }
    .in-focus-container #game-changers-container .slide-video-overlay .button {
      width: 230px; }
  .in-focus-container #game-changers-container .slide-video-overlay:before {
    background: linear-gradient(black 1%, rgba(53, 78, 103, 0) 99%), url("/images/infocus-rules/overlay-pattern.png") no-repeat center center rgba(53, 78, 103, 0.7); }
.in-focus-container #hashmark-history-slider h2.topic-title {
  z-index: 7;
  color: #C3C281; }
.in-focus-container #hashmark-history-slider p {
  text-align: left; }
.in-focus-container #hashmark-history-slider p span {
  color: white; }
.in-focus-container #hashmark-history-slider p.headline {
  font-family: NFLEndzoneSansbold;
  font-size: 26px;
  line-height: 1.4; }
.in-focus-container #hashmark-history-slider #hash-mark-video-container {
  top: 50px; }
.in-focus-container #hashmark-history-slider .slide1, .in-focus-container #hashmark-history-slider .slide2, .in-focus-container #hashmark-history-slider .slide3, .in-focus-container #hashmark-history-slider .slide4, .in-focus-container #hashmark-history-slider .slide5, .in-focus-container #hashmark-history-slider .slide6 {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url("/images/infocus-rules/hash-mark-history-slide1.jpg") no-repeat 0 0;
  background-size: cover;
  z-index: 1;
  position: absolute;
  display: block;
  top: 0;
  opacity: 0;
  z-index: 6; }
.in-focus-container #hashmark-history-slider .slide2 {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url("/images/infocus-rules/hash-mark-history-slide2.jpg") no-repeat 0 0;
  background-size: cover; }
.in-focus-container #hashmark-history-slider .slide3 {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url("/images/infocus-rules/hash-mark-history-slide3.jpg") no-repeat 0 0;
  background-size: cover; }
.in-focus-container #hashmark-history-slider .slide4 {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url("/images/infocus-rules/hash-mark-history-slide4.jpg") no-repeat 0 0;
  background-size: cover; }
.in-focus-container #hashmark-history-slider .slide5 {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url("/images/infocus-rules/hash-mark-history-slide5.jpg") no-repeat 0 0;
  background-size: cover; }
.in-focus-container #hashmark-history-slider .slide6 {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url("/images/infocus-rules/hash-mark-history-slide6.jpg") no-repeat 0 0;
  background-size: cover; }
.in-focus-container #raiders-fan {
  position: absolute;
  top: -337px;
  right: -122px; }
  .in-focus-container #raiders-fan #fan-arm {
    background: url("/images/infocus-rules/fan-arm.png") no-repeat 0 0;
    width: 378px;
    height: 114px;
    right: 325px;
    top: 237px;
    transform: "rotate(0deg)";
    -webkit-transform: "rotate(0deg)"; }
  .in-focus-container #raiders-fan #fan-body {
    background: url("/images/infocus-rules/fan-body.png") no-repeat 0 0;
    width: 383px;
    height: 373px; }
.in-focus-container .chapter6-container #unintended-consequences-bg {
  background: linear-gradient(whitesmoke, rgba(245, 245, 245, 0), whitesmoke), url("/images/infocus-rules/unintended-consequences-bg.jpg") no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1173px;
  width: 100%;
  background-size: cover; }
.in-focus-container .chapter6-container ul li strong {
  font-size: 17px;
  font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.in-focus-container .chapter6-container #rb-stat-container {
  width: 600px;
  margin: 50px auto 0 auto; }
  .in-focus-container .chapter6-container #rb-stat-container .rb-icon-container {
    display: inline-block;
    width: 47%;
    margin-right: 6%;
    vertical-align: top; }
    .in-focus-container .chapter6-container #rb-stat-container .rb-icon-container .black-icons {
      display: inline-block;
      width: 300px; }
      .in-focus-container .chapter6-container #rb-stat-container .rb-icon-container .black-icons img {
        display: inline-block;
        width: 56px; }
    .in-focus-container .chapter6-container #rb-stat-container .rb-icon-container .red-icons {
      display: inline-block;
      width: 300px; }
      .in-focus-container .chapter6-container #rb-stat-container .rb-icon-container .red-icons img {
        display: inline-block;
        width: 56px; }
  .in-focus-container .chapter6-container #rb-stat-container .rb-content {
    display: inline-block;
    width: 47%;
    vertical-align: top; }
    .in-focus-container .chapter6-container #rb-stat-container .rb-content .line1 {
      font-size: 23px;
      line-height: 0; }
    .in-focus-container .chapter6-container #rb-stat-container .rb-content .line2 {
      font-size: 31px;
      font-family: 'NFLEndzoneSansBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
      font-style: italic; }
    .in-focus-container .chapter6-container #rb-stat-container .rb-content .line3 {
      font-size: 77px;
      color: #e51836;
      font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
      font-style: italic;
      line-height: 1; }
    .in-focus-container .chapter6-container #rb-stat-container .rb-content .line4 {
      font-size: 27px; }
    .in-focus-container .chapter6-container #rb-stat-container .rb-content .line5 {
      line-height: 0; }
.in-focus-container .chapter6-container #field-goal-stat-container {
  width: 600px;
  margin: 50px auto; }
  .in-focus-container .chapter6-container #field-goal-stat-container img {
    display: inline-block;
    margin-right: 40px;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg); }
  .in-focus-container .chapter6-container #field-goal-stat-container .field-goal-stat-content {
    width: 410px;
    display: inline-block;
    vertical-align: top;
    margin-top: 64px; }
    .in-focus-container .chapter6-container #field-goal-stat-container .field-goal-stat-content .line1 {
      font-size: 33px;
      margin-bottom: 16px;
      font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
      .in-focus-container .chapter6-container #field-goal-stat-container .field-goal-stat-content .line1 span {
        color: #e51836; }
.in-focus-container .chapter6-container #passing-game-stat-container {
  width: 600px;
  height: 220px;
  margin: 50px auto;
  font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: italic;
  padding-right: 5px; }
  .in-focus-container .chapter6-container #passing-game-stat-container .qb-running {
    position: absolute;
    left: 0px; }
  .in-focus-container .chapter6-container #passing-game-stat-container .defender-running {
    position: absolute;
    left: 100px; }
  .in-focus-container .chapter6-container #passing-game-stat-container .passing-game-stat-content {
    position: absolute;
    right: 0;
    top: 22px;
    opacity: 1; }
    .in-focus-container .chapter6-container #passing-game-stat-container .passing-game-stat-content .line1 {
      font-size: 31px;
      line-height: 1.5;
      margin-bottom: 0px; }
    .in-focus-container .chapter6-container #passing-game-stat-container .passing-game-stat-content .line2 {
      font-size: 46px;
      line-height: 1; }
      .in-focus-container .chapter6-container #passing-game-stat-container .passing-game-stat-content .line2 span {
        color: #e51836;
        font-size: 46px; }
.in-focus-container .chapter6-container #kick-off-container {
  height: 500px;
  width: 300px;
  margin: 0 200px 100px 50px; }
  .in-focus-container .chapter6-container #kick-off-container .kicker {
    background: url("/images/infocus-rules/kicker.png") no-repeat 0 0;
    width: 305px;
    height: 451px;
    position: absolute;
    top: 0;
    left: 100px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg); }
  .in-focus-container .chapter6-container #kick-off-container .holder {
    background: url("/images/infocus-rules/holder.png") no-repeat 0 0;
    width: 214px;
    height: 233px;
    position: absolute;
    top: 326px;
    left: 0px; }
  .in-focus-container .chapter6-container #kick-off-container .kick-off-bg1 {
    background: url("/images/infocus-rules/field-goal-bg-1.png") no-repeat 0 0;
    width: 262px;
    height: 243px;
    top: -160px;
    left: 154px; }
  .in-focus-container .chapter6-container #kick-off-container .kick-off-bg2 {
    background: url("/images/infocus-rules/field-goal-bg-2.png") no-repeat 0 0;
    width: 149px;
    height: 129px;
    top: 46px;
    right: -72px; }
  .in-focus-container .chapter6-container #kick-off-container .kick-off-bg3 {
    background: url("/images/infocus-rules/field-goal-bg-3.png") no-repeat 0 0;
    width: 143px;
    height: 125px;
    top: 220px;
    right: 0; }
.in-focus-container .chapter6-container #kick-returner-container {
  position: absolute;
  margin-top: 105px;
  left: 1%; }
  .in-focus-container .chapter6-container #kick-returner-container .kick-returner-body {
    background: url("/images/infocus-rules/kick-returner-body.png") no-repeat 0 0;
    width: 400px;
    height: 495px;
    z-index: 2;
    left: 1px; }
  .in-focus-container .chapter6-container #kick-returner-container .kick-returner-leg {
    background: url("/images/infocus-rules/kick-returner-leg.png") no-repeat 0 0;
    width: 125px;
    height: 135px;
    top: 274px;
    right: 149px;
    z-index: 1;
    position: absolute; }
  .in-focus-container .chapter6-container #kick-returner-container .kick-returner-arm {
    background: url("/images/infocus-rules/kick-returner-arm.png") no-repeat 0 0;
    width: 77px;
    height: 101px;
    top: 77px;
    position: absolute;
    left: 246px;
    z-index: 1; }
  .in-focus-container .chapter6-container #kick-returner-container .kick-returner-bg1 {
    background: url("/images/infocus-rules/field-goal-bg-1.png") no-repeat 0 0;
    width: 262px;
    height: 243px;
    top: -60px;
    left: 54px;
    position: absolute; }
.in-focus-container .chapter6-container #offensetrends {
  display: block;
  margin: 50px auto 0px auto; }
.in-focus-container .chapter6-container #offensetrends-legend {
  width: 237px;
  margin: 0 auto;
  top: -120px;
  right: -292px;
  background: white;
  height: 75px;
  border-radius: 6px;
  padding-top: 4px; }
  .in-focus-container .chapter6-container #offensetrends-legend ul li {
    background: none;
    position: relative;
    margin: 6px 0px 0px 24px; }
    .in-focus-container .chapter6-container #offensetrends-legend ul li span {
      display: block;
      height: 12px;
      width: 12px;
      border-radius: 2px;
      position: absolute;
      top: 5px;
      left: 5px; }
.in-focus-container #striking-a-balance {
  width: 600px;
  height: 800px;
  margin: 0 auto; }
  .in-focus-container #striking-a-balance .players {
    background: url("/images/infocus-rules/striking-a-balance-players.png") no-repeat 0 0;
    width: 649px;
    height: 618px;
    position: absolute;
    left: -84px;
    top: 91px; }
  .in-focus-container #striking-a-balance .striking-a-balance-bg-1 {
    background: url("/images/infocus-rules/striking-a-balance-bg-1.jpg") no-repeat 0 0;
    width: 344px;
    height: 285px;
    position: absolute;
    top: 20px;
    left: 133px; }
  .in-focus-container #striking-a-balance .striking-a-balance-bg-2 {
    background: url("/images/infocus-rules/striking-a-balance-bg-2.jpg") no-repeat 0 0;
    width: 188px;
    height: 153px;
    position: absolute;
    top: 580px;
    right: 0; }
.in-focus-container .chop-block {
  margin: 0 auto;
  padding: 50px;
  display: block;
  background: url("/images/infocus-rules/pattern-blue.png") no-repeat center center;
  text-align: center;
  overflow: visible;
  width: 900px; }
  .in-focus-container .chop-block img {
    width: 700px; }
.in-focus-container .chapter8-container #offensive-lineman-1 {
  background: url("/images/infocus-rules/offensive-lineman-1.jpg") no-repeat center center;
  width: 340px;
  height: 390px;
  position: absolute;
  left: -257px; }
.in-focus-container .chapter8-container #offensive-lineman-2 {
  background: url("/images/infocus-rules/offensive-lineman-2.jpg") no-repeat center center;
  width: 280px;
  height: 369px;
  position: absolute;
  right: -177px;
  top: 28px; }
.in-focus-container .conclusion {
  background: linear-gradient(whitesmoke, rgba(245, 245, 245, 0), whitesmoke), url("/images/infocus-rules/past-present-field-goal.jpg") no-repeat center top;
  background-size: auto 100%; }
@media (max-width: 1650px) {
  .in-focus-container .chop-block {
    width: 600px; }
  .in-focus-container #raiders-fan {
    right: -328px; }
  .in-focus-container #ww2-sidebar {
    right: 0px; } }
@media (max-width: 1440px) {
  .in-focus-container #bronko {
    right: -23px; }
  .in-focus-container #kick-returner-container {
    display: none; }
  .in-focus-container #raiders-fan {
    display: none; } }
@media (max-width: 1360px) {
  .in-focus-container #ww2-sidebar {
    display: none; } }
@media (max-width: 1024px) {
  .in-focus-container #infocus-cover-text {
    background-size: contain;
    width: 600px; }
  .in-focus-container #offensetrends {
    width: 98% !important;
    height: auto !important; }
  .in-focus-container #offensetrends-legend {
    right: 0 !important; }
  .in-focus-container #ww2-sidebar {
    display: none; }
  .in-focus-container #bronko {
    display: none; }
  .in-focus-container .chapter6-container #kick-off-container {
    margin: 70px auto; }
  .in-focus-container #infocus-cover h1#infocus-subtitle {
    font-size: 25px; }
  .in-focus-container #game-changers-container .slide-video-overlay:before {
    background: linear-gradient(black 1%, rgba(53, 78, 103, 0) 99%), url("/images/infocus-rules/overlay-pattern-small.png") no-repeat center center, url("/images/infocus-rules/game-changers-slide1-bg.jpg") no-repeat center center; }
  .in-focus-container #hash-mark-video-container .slide-video-overlay:before {
    background: linear-gradient(rgba(53, 78, 103, 0.7) 1%, rgba(53, 78, 103, 0.7) 99%), url("/images/infocus-rules/overlay-pattern-small.png") no-repeat center center, url("/images/infocus-rules/evolution-of-hashmark-poster.jpg") no-repeat center center; }
  .in-focus-container #kickoff-history-container .slide-video-overlay:before {
    background: linear-gradient(rgba(53, 78, 103, 0.7) 1%, rgba(53, 78, 103, 0.7) 99%), url("/images/infocus-rules/overlay-pattern-small.png") no-repeat center center, url("/images/infocus-rules/evolution-of-kickoff-poster.jpg") no-repeat center center; }
  .in-focus-container #chopblock-video .video-overlay-content {
    background: linear-gradient(rgba(53, 78, 103, 0.7) 1%, rgba(53, 78, 103, 0.7) 99%), url("/images/infocus-rules/overlay-pattern-small.png") no-repeat center center, url("/images/infocus-rules/chop-block-poster.jpg") no-repeat center center;
    height: 100%; } }
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
  .in-focus-container #bronko {
    position: relative; }
  .in-focus-container ul {
    padding: 0 50px !important; }
  .in-focus-container #offensetrends-legend ul {
    padding: 0 10px !important; } }
@media (max-width: 600px) {
  .in-focus-container #infocus-cover #infocus-cover-text {
    width: 300px;
    padding-bottom: 0px;
    display: block; }
  .in-focus-container #infocus-cover h1#infocus-subtitle {
    font-size: 30px; }
  .in-focus-container #kickoff-history-container {
    display: none; }
  .in-focus-container #striking-a-balance .striking-a-balance-bg-1 {
    left: 30px; }
  .in-focus-container #striking-a-balance .bumpandrun {
    left: -200px; }
  .in-focus-container ul {
    width: 100%; }
  .in-focus-container .slide-container-full {
    display: none; }
  .in-focus-container #offensetrends-legend ul {
    padding: 0 10px !important; }
  .in-focus-container #offensetrends-legend ul li {
    font-size: 11px; } }
@media (max-width: 450px) {
  .in-focus-container #infocus-cover-text {
    width: 300px; }
  .in-focus-container #infocus-cover h1#infocus-subtitle {
    font-size: 17px; } }
